package com.apexsupplychain.clickandcollect.model;

/**
 * This class was automatically generated by the data modeler tool.
 */

public class Position implements java.io.Serializable
{

   static final long serialVersionUID = 1L;

 
   private java.lang.String positionNum;

   
   
   public Position()
   {
   }

   public java.lang.String getPositionNum()
   {
      return this.positionNum;
   }

   public void setPositionNum(java.lang.String positionNum)
   {
      this.positionNum = positionNum;
   }

   public Position(java.lang.String positionNum)
   {
      this.positionNum = positionNum;
   }

}